aboutsummaryrefslogtreecommitdiffstats
path: root/build.sh
diff options
context:
space:
mode:
author1024x22024-08-14 01:29:30 +0100
committer1024x22024-08-14 01:29:30 +0100
commit8676c6705d27c5e6246bb5d4b6732614f5672c98 (patch)
treefab2ff412146892e7ff0407e7999f199db36f2c5 /build.sh
parent7335747c1b3c9b10576fd6920d3e084c39e6f0a2 (diff)
De-duplicate vextop script
Diffstat (limited to 'build.sh')
-rwxr-xr-xbuild.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/build.sh b/build.sh
index 8f550c2..e5e848c 100755
--- a/build.sh
+++ b/build.sh
@@ -5,6 +5,12 @@ set -euo pipefail
# Pull the patches repository
git pull
+# Emergency Alert System
+if [ -e Alert ]; then
+ cat Alert >&2
+ exit 1
+fi
+
# Do we have the Vencord sources cloned?
if [ -e Vencord/.git ]; then
# Update sources